<div class="p-3">
<div class="ribbon ribbon-top-right new" *ngIf="plan"><span>{{plan}}</span></div>
<canvas baseChart
        [data]="barChartData"
        [options]="barChartOptions"
        [plugins]="barChartPlugins"
        [type]="barChartType"
        (chartHover)="chartHovered($event)"
        (chartClick)="chartClicked($event)"
>
</canvas>
</div>
